/* FEUILLE DE STYLE POUR METTRE EN FORME LES DIFFÉRENTS LIENS SELON */
/* LEUR NATURE AFIN DE DONNER UNE COHÉRENCE SUR L'ENSEMBLE DES PAGES */


A.icone:link {
    font-family:MS Serif;
    text-decoration:none;
    font-weight:none;
    font-style:normal; 
    font-size:110%;
    color:#FFFF00;}

A.icone:visited {
    font-family:MS Serif;
    text-decoration:none;
    font-weight:none;
    font-style:normal; 
    font-size:110%;
    color:#FFFF00;}


A.icone:hover {
   border-top:3; border-bottom:3; border-left:3; border-right:3; 
   border-style:ridge; 
   border-color:#E1E100;}

A.menu:link {
    font-family:Arial Black;
    text-decoration:none;
    font-weight:none;
    font-style:normal; 
    font-size:70%;
    color:#000000;}

A.menu:visited {
    font-family:Arial Black;
    text-decoration:none;
    font-weight:none;
    font-style:normal; 
    font-size:70%;
    color:#000000;}

A.menu:hover {
    font-family:MS Serif;
    text-decoration:none;
    font-weight:bold;
    font-style:normal; 
    font-size:80%;
    color:#000000;
    border-top:5; border-bottom:5; border-left:5; border-right:5; 
    border-style:ridge; 
    border-color:#E1E100;}


/* Couleurs à base de bleu clair*/

/*liens internes (signet, name) : dans la même page*/
/* En Gras, Pas Italique, Non Souligné, MS Serif*/

A.interne:link {
    font-family:MS Serif;
    text-decoration:none;
    font-weight:bold;
    font-style:normal; 
    font-size:110%;
    color:#0000A0}

A.interne:visited {
    font-family:MS Serif;
    text-decoration:none;
    font-weight:bold;
    font-size:110%;
    font-style:normal; 
    color:#0000A0}

A.interne:hover {
    font-family:MS Serif;
    text-decoration:none;
    font-weight:bold;
    font-style:normal; 
    background-color:#FFFFFF; 
    color:#FF0000; 
    cursor:crosshair; }

/* Liens http : autres pages sur le même site ou sur un autre site de l'auteur*/
/* souligné, italique, en gras, fonte imposée : MS Serif */

A.local:link {
    font-family:MS Serif;
    font-size:110%;
    font-style:normal; 
    text-decoration:none;
    font-weight:bold;
    text-transform:none;
    color:#15EBE8;}

A.local:visited {    
    font-family:MS Serif;
    font-size:110%;
    font-style:normal; 
    text-decoration:none;
    font-weight:bold;
    text-transform:underline;
    color:#0000B0;}

A.local:hover {
    font-family:MS Serif;
    text-decoration:underline;
    text-transform:none;
    font-size:110%;
    background-color:#FFFFFF; 
    color:#FF0000; 
    cursor:hand; }

/* Liens http : autres pages sur d'autres sites*/
/* souligné, pas en gras */

A.http:link {    
    font-family:Courier New;
    font-size:90%;
    text-transform:none;
    text-decoration:underline;
    color:#2DC0CD;}

A.http:visited {
    font-family:Courier New;
    text-decoration:underline;
    font-size:90%;
    text-transform:none;
    color:#2DC0CD;}

A.http:hover {
    font-family:Courier;
    text-decoration:none;
    text-transform:none;
    cursor:nw-resize;
    color:#07DCEF; }

/*lien ftp*/

A.ftp:link {
    font-family:Courier;
    font-size:95%;
    text-decoration:none;
    text-transform:none;}

A.ftp:visited {
    font-family:Courier;
    font-size:95%;
    text-decoration:none;
    text-transform:none;}

A.ftp:hover {
    font-family:Courier;
    text-decoration:underline;
    text-transform:none;
    color:#FF00FF;
    cursor:ne-resize; }

/* Liens mailto*/

A.mailto:link {
    font-family:Brush Script; 
    font-style:normal; 
    font-weight:bold;
    font-size:110%;     
    color:#8CEAFE; 
    text-transform:capitalize; 
    text-align:justify; 
    text-decoration:underline;}

A.mailto:visited {
    font-family:Brush Script; 
    font-style:normal;
    font-weight:bold; 
    font-size:110%;     
    color:#8CEAFE; 
    text-transform:capitalize; 
    text-align:justify; 
    text-decoration:underline;}

A.mailto:hover {
    text-decoration:underline;
    font-size:120%;  
    font-weight:bold;
    color:#FFFF00;}

/* Liens news*/

A.news:link {
    font-family:Courrier New; 
    font-weight:bold;
    font-size:110%;
    color:#8CB4FE; 
    text-decoration:underline;}

A.news:visited {
    font-family:Courrier; 
    font-size:110%;
    font-weight:bold;
    color:#8CB4FE; 
    text-decoration:underline;}

A.news:hover {
    font-family:Courrier; 
    font-weight:bold;
    text-decoration:underline;
    font-size:120%;
    color-background:#FFFFFF;
    color:#8CB4FE;
    cursor:n-resize; }